{
  "db_name": "PostgreSQL",
  "query": "INSERT INTO survey_mcaptcha_upload_jobs\n               (campaign_id, job_state, created_at, public_id)\n                   VALUES (\n                       (SELECT ID FROM survey_mcaptcha_campaign WHERE campaign_id = $1),\n                       (SELECT ID FROM survey_mcaptcha_upload_job_states WHERE name = $2),\n                       $3, $4)",
  "describe": {
    "columns": [],
    "parameters": {
      "Left": [
        "Text",
        "Text",
        "Timestamptz",
        "Varchar"
      ]
    },
    "nullable": []
  },
  "hash": "ebfc456dd76b3fb2e5484f935703ad6aa4712c782222f2015b92916827f81079"
}
